.banner-box{}
.banner-box img{width: 100%;}
.title-box{text-align: center;padding:0.8rem 0}
.title-box .title{font-size: 0.48rem;font-weight: bold;color:#333;}
.title-box .title-eng{color:#999;font-size: 0.28rem;}
.product-box{padding:0.5rem 0;}
.product-box .new-product{float:left;width:66%}
.product-box .new-product img{width: 100%;}
.product-box .product-r{float:left;margin-left:1%;width:33%;}
.product-box .product-r img{width: 100%;margin-bottom:0.1rem}
.product-box .product-class{top:-0.25rem;overflow: hidden;width: 100%;max-width: 750px;position: relative;padding-left:0.1rem;padding-right:0.1rem;box-sizing: border-box;}
.product-box .product-class li{float:left;text-align: center;position: relative;width:25%;margin-right:0;padding:0 0.1rem;box-sizing: border-box;}
.product-box .product-class li img{width:100%}
.product-class .txt{position: absolute;width:90%;text-align: center;bottom:0.1rem;margin-left:0;color:#7e6141;font-size: 0.3rem;}

.news-box{padding:0.3rem 0.1rem;}
.news-box li{float:left;width:50%;margin-top:0.3rem;box-sizing: border-box;padding:0 0.1rem;}
.news-box li img{width: 100%;}
.news-box .title-txt{padding-top:0.3rem}
.news-box .datetime{font-size: 0.28rem;}

.company-box{background: url(../img/company_bg.jpg)no-repeat center;margin-top:0.3rem;padding:0.3rem}
.company-box .content-box{background: rgb(255, 255, 255,0.8);}
.company-box .content-box .line{border-bottom: 3px solid #333;width:0.7rem;}
.company-box .content-box .content{font-size: 0.3rem;color:#333;text-align: center;padding:0.3rem 0.6rem;line-height: 0.48rem;}
.company-box .content-box .more-btn{background: #000;color:#fff;padding:0.1rem 0.2rem;display: inline-block;margin-bottom: 0.6rem;}


